<html>
    <head>


    </head>

    <body>
        <h1>To Do List:</h1>
        <h3>
        <ul>
             {%  for t in todos %}
               <li><a href="detail/{{ t.id }}">{{ t.title }} : {{ t.text }} | created_at: {{ t.created_at }}</a></li>
             {% endfor %}
        </ul>
        </h3>

    </body>
</html>